<?xml version="1.0"?>
<!-- This file is part of stock_anmat_traceability module for Tryton.
The COPYRIGHT file at the top level of this repository contains
the full copyright notices and license terms. -->
<form>
    <group colspan="4" id="inform_shipment_out_start_group">
        <field name="info"/>
    </group>
</form>
